/* 
  <link rel="stylesheet" href="/vlb/styles.css" type="text/css" /> 
  <STYLE type="text/css">   </STYLE>
*/

body {
    margin: 0px 0px 20px 0px;
    background-color: #009999;
    font-family: sans-serif;
}

a {
    text-decoration: underline;
}

a:link {
    color: #003366;
}

a:visited {
    color: #336666;
}

a:active {
    color: #003366;
}

a:hover {
    color: #003366;
}

h1, h2, h3, h4 {
    margin: 0px,0px,2px,0px;
    padding: 0px;
    font-weight: normal;
    color: #003366;
}
    
td  {
    vertical-align: top;
    background-color: #FFFFFF;
    border-color: #003366;
}


.blink {
    text-decoration: blink;
}

.highlight {
    background-color: #FFFF66;
}

.flash {
    color: red;
    text-decoration: blink;
}


#container {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    padding: 0px;
    
    background-color: #FFFFFF;
    
}

#banner {
    font-family: sans-serif;
    color: #FFFFFF;
    background-color: #009999;
    
    text-align: left;
    padding: 15px;
    border-bottom: 1px dotted #FFCCCC;
    height: 75px;
}

#banner a {
    color: #FFFFFF;
    text-decoration: none;
}

#banner h1 {
    font-size: xx-large;
    font-weight: bold;   
    margin: 0px;
    color: #FFFFFF;
}

#banner h2 {
    font-size: medium;
    color: #FFFFFF;
    margin: 0px;
}

#left {
    width: 180px;
    /* float: left; */
    background-color: #FFFFFF;
    
    overflow: hidden;
}

#right {
    width: 780px;
    /* float: right; */
    background-color: #FFFFFF;
    overflow: hidden;
}

.content {
    font-family: sans-serif;
    font-size: medium;
    color: #111111;

    padding: 15px 15px 5px 15px;
    background-color: #FFFFFF;
    
    line-height: 150%;
}

.content p {
    font-family: sans-serif;
    font-size: medium;
    font-weight: normal;
    color: #111111;

    text-align: left;
    margin-bottom: 10px;
    line-height: 150%;
}

.content blockquote {
    line-height: 150%;
}

.content li {
    line-height: 150%;
}

.content h1 {
    color: #003366;
    font-family: sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.content h2 {
    color: #003366;
    font-family: sans-serif;
    font-size: large;
    text-align: left;
    font-weight: bold;

    text-transform: uppercase;
    border-bottom: 2px solid #003366;
    
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 3px;
}

.content h3 {
    color: #003366;
    font-family: sans-serif;
    font-size: medium;
    font-weight: bold;
    
    text-align: left;
    text-transform: uppercase;
    
    margin-top: 10px;
    margin-bottom: 10px;    
}

.sidebar {
    padding: 15px;
    font-family: sans-serif;
}

.sidebar a {
    text-decoration: none;
}

.sidebar a:link {
    color: #;
}

.sidebar a:visited {
    color: #;
}

.sidebar a:active {
    color: #;
}

.sidebar a:hover {
    color: #;
}

.sidebar hr {
    color: #003366;
    background-color: #003366;
    width: 80%;
    size: 2px;
}


.sidebar h1, h2, h3, h4 {
    color: #003366;
}


.sidebar h2 {
    font-size: medium;
    border-bottom: 1px solid #003366;
    text-align: left;
    font-weight: bold;
    
    text-transform: uppercase;
    padding: 3px;
    letter-spacing: .3em;
    margin-top: 15px;
}

.sidebar ul {
    padding-left: 5px;
    margin: 5px;
    margin-bottom: 30px;
}

.sidebar li {
    color: #333333;
    font-family: sans-serif;
    font-size: small;
    line-height: 150%;
    
    margin-top: 10px;
    list-style-type: none;
}

.sidebar img {
    /* border: 5px solid #EEEEEE; */
    margin-bottom: 5px;
  }

.photo {
    text-align: left;
    margin-bottom: 20px;
}

.link-note {
    font-family: sans-serif;
    font-size: small;
    line-height: 150%;
    text-align: left;
    padding: 2px;
    margin-bottom: 15px;
}

.indent1 {
    margin-left: 20px;
}

.indent_40 {
    margin-left: 40px;
}

.vspace_40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

#powered {
    font-family: sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    color: #333333;
    margin-top: 50px;
}

.nounder {
    text-decoration: none;
}
